@charset "utf-8";
/* CSS Document By Zacarías Prado zacarias.p@gmail.com */
@import url("normalize.css"); /* Reset Reloaded + HTML5 baseline */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600');
@import url("../js/rwd-menu/rwd-menu.css"); /* MENU RESPONSIVE */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700'); /* Fuente */
@import url("../js/rwd-slider/responsiveslides.css"); /* SLIDER RESPONSIVE */
@import url("font-awesome/css/font-awesome.min.css"); /* Icons */

/****** BODY ****/
body { margin: 0px; padding: 0px; background: #FFF; }
body, input, textarea, select { color: #565a65; font: 400 14px 'Source Sans Pro', sans-serif; }
.------------------- {}
/* GENERAL */
#body { max-width: 1060px; margin-right: auto; margin-left: auto; padding-top: 50px; }
header { background: rgba(255,255,255,.97); top: 0px; height: 50px; -moz-box-shadow: 0 0 20px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 20px rgba(0,0,0,.4); box-shadow: 0 0 20px rgba(0,0,0,.4); display: block; width: 100%; position: fixed; z-index: 9000; }
#header { margin-right: auto; margin-left: auto; max-width: 1060px; }
#main  { max-width: 1000px; margin-right: auto; margin-left: auto; padding-top: 15px; padding-bottom: 15px; }
#footer, footer { width: 100%;  border-top: 5px solid rgba(0,0,0,.1); text-align: center; padding: 20px 0px 0px; }
.------------------- {}
/****** FORMs SETEO GENERAL ****/
input[type=submit],input[type=button],input[type=reset],a.btn, a.btn:visited,.btn 
{ padding: 0 15px; color: #FFF; border-radius: 5px; display: inline-block; text-transform: uppercase; text-shadow: 0 -1px rgba(0,0,0,.2); overflow: visible; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; background: #0d4599; font: 700 16px "Roboto Condensed", "Roboto Condensed Regular", sans-serif; border: 1px solid rgba(0,0,0,.1); }

input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover,a.btn:hover, .btn:hover { /*background-image: linear-gradient(to bottom,#333333 0,#111111 100%);*/ text-decoration: none; background: #546daf; }
input[type=text]:focus, textarea:focus, input[type=file]:focus, input[type=email]:focus, input[type=password]:focus, input[type=date]:focus, input[type=time]:focus { border: 1px solid rgba(0,0,0,.4); color: #333333; }
.------------------- {}
/****** TRANSICION ****/
a, a:hover, input[type=submit], input[type=button], input[type=reset],a.btn, btn, input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, a.btn, a.btn:hover, btn, btn:hover,.productos-mod,.productos-mod:hover,#faq h3,#faq h3:hover,.busqueda-mod,.busqueda-mod:hover, .busqueda-mod img
{ transition: all 0.2s ease-in-out;}
.------------------- {}
/****** SIN TRANSICION ****/
.slides_container a {-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
.------------------- {}
/* VARIABLE SETS */
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; letter-spacing: -0.03em; font-weight: 400; font-family: "Roboto Condensed", "Roboto Condensed Regular", sans-serif; }
a,a:active,a:visited { text-decoration: none; color: #526eb1; }
a:hover { text-decoration: underline; color: #0d4599; }
a:active{outline:none}
a:focus{outline:thin dotted}
hr { background: height: 0px; margin-top: 15px; margin-bottom: 15px; clear: both; display: block; border-top: 1px solid #ddd; padding: 0px; }
.------------------- {}
/****** FIX ****/
.rounded3 {-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; }
.rounded5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.shadow { -moz-box-shadow: 0 0 5px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3); box-shadow: 0 0 5px rgba(0,0,0,.3);  }
/* CONTENIDOS NOTAS */
.nota-confirmado,.nota-mensaje,.nota-alarma { display: block; padding: 10px 20px; margin-bottom: 10px; border-radius: 3px; }
.nota-confirmado { color: #77a145; background-color: #f4fbe9; border: 1px solid #daefc1;  }
.nota-mensaje { color: #af954e; background-color: #fdfbe7; border: 1px solid #f6ecc4; }
.nota-alarma { color: #d66666; background-color: #fff4f4; border: 1px solid #f7d8d8; }
.nota-alarma ul,.nota-alarma li { margin: 5px 15px; padding: 0px; }
/****************************************************/
/********************** WEB *********************/
/****************************************************/
.-------HEADER------- {}
/* HEADER */
.header-logo { padding: 5px; float: left; height: 40px; }
.header-logo img { height: 100%; width: auto; max-width: 100%; }
.header-menu { float: left; }
.header-menu i { font-size: 28px; line-height: 50px; text-align: center; width: 50px; color: #FFFFFF; text-shadow: 0px -1px rgba(0,0,0,.3) }
.header-icons { float: right; }
.header-icons i { line-height: 50px; padding-right: 20px; padding-left: 20px; border-left: 1px solid #eee; font-size: 110%; text-decoration: none; }
.header-icons i:hover { color: #0e4699;}
.---------HOME---------- {}
.home-marca { text-align: center; display: block; padding-top: 15px; }
.home-marca img {}
.home-marca h3 { display: block; font-size: 38px; line-height: 36px; margin-top: 20px; font-weight: 300; border-top: 5px solid rgba(255,255,255,.8); letter-spacing: -0.05em; padding: 20px 10px; width: 80%; margin-right: auto; margin-left: auto; color:#333; }
.home-empresa { margin-top: 20px; margin-bottom: 20px; }
.home-empresa h2 { font-weight: 300; font-size: 28px; line-height: 28px; letter-spacing: -0.05em; }
.home-empresa p {}
.home-empresa a.btn {}
.------------------- {}
/* NAVEGADOR */
.navegador { display: block; border-bottom: 1px solid rgba(0,0,0,.1); font-size: 13px; color: #959ba9; padding: 10px 15px 5px; }
.navegador a { padding-right: 5px; padding-left: 5px; }
.------------------- {}
/* CONTENIDOS */
.home-slider { border-top: 5px solid rgba(0,0,0,.05); border-bottom: 5px solid rgba(0,0,0,.05); }
.home-slider img { width:100%; height:auto; }

.------------------- {}
/* SERVICIOS */
.servicios-mod { overflow: hidden; border-bottom: 1px solid rgba(0,0,0,.1); margin-bottom: 10px; padding-bottom: 10px; padding-top: 10px; }
.servicios-mod-img { width: 100%; display: block; }
.servicios-mod-img img { height: auto; width: 100%;}
.servicios-mod .pag-interiores { display: block; width: auto; padding: 15px 15px 15px 30px; -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px; -khtml-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; border-top: 1px solid rgba(255,255,255,.2); border-right: 1px solid rgba(255,255,255,.2); border-bottom: 1px solid rgba(255,255,255,.2); border-left: 3px solid rgba(255,255,255,.2); }

.------------------- {}
/* PRODUCTOS */
.productos {}
.productos-titulo { font-size: 22px; line-height: 35px; border-bottom: 1px solid rgba(0,0,0,.1); margin-bottom: 20px; }
.------------------- {}
.productos-mod { height: auto; width: 28.7%; margin: 0.5%; padding: 1.5%; border: 1px solid rgba(0,0,0,.1); position: relative; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; background: #FFF; display: inline-block; text-align: center; vertical-align: top; }
.productos-mod img { height: auto; width: 100%; padding: 0px; margin: 0px; opacity: 0.9; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
.productos-mod h3 { display: block; height: 32px; overflow: hidden; font-size: 16px; padding: 0px; margin: 10px 15px; line-height: 16px; letter-spacing: normal; }

/* LOCALES */

.locales-mod { height: auto; width: 28.7%; margin: 0.5%; padding: 1.5%; border: 1px solid rgba(0,0,0,.1); position: relative; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; background: #FFF; display: inline-block; text-align: center; vertical-align: top; }
.locales-mod img { height: auto; width: 100%; padding: 0px; margin: 0px; opacity: 0.9; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }


.------------------- {}
.menu-cat { margin-bottom: 20px; }
.menu-cat-titulo { color: #FFF; background: rgba(0,0,0,.3); font-size: 20px; line-height: 30px; padding: 0px 15px; margin: 0px; }
.menu-cat-titulo i {}
.menu-cat ul {  -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 1px solid rgba(255,255,255,.2); background: #FFF; color: #565a65; }
.menu-cat ul,.menu-cat li { margin: 0px; padding: 0px; list-style: url(none) none; }
.menu-cat ul li { display: inline-block; width: 32%; font-size: 16px; padding: 5px 10px; border-bottom: 1px solid rgba(0,0,0,.05); vertical-align: top; margin: 0px; }

.------------------- {}
.contacto-btn { display: block; text-align: center; }
.contacto-btn a.btn { font-size: 18px; height: 40px; line-height: 40px; padding: 0 25px; }
.contacto-btn h3 { font-size: 22px; line-height: 26px; display: block; font-style: italic; font-weight: 300; padding-bottom: 20px; padding-top: 20px; }

.--------FOOTER------- {}
/* FOOTER */

.footer-cont { max-width: 1060px; padding: 0px; margin: 0px auto; }
.footer-cont h3 { font-size: 18px; display: block; line-height: 18px; }
.footer-logo { padding-left: 0px; height: 80px; margin-bottom: 10px; padding-bottom: 10px; text-align: center; display: inline-block; vertical-align: top; }
.footer-logo img { height: 100%; width: auto; }
.footer-info { padding-bottom: 10px; padding-right: 20px; padding-left: 30px; display: inline-block; vertical-align: top; border-left: 1px solid rgba(0,0,0,.1); margin-left: 30px; text-align: left; }
.footer-btn { display: block; border-bottom: 1px none rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 10px; }
.footer-btn a.btn { font-size: 13px; line-height: 25px; height: 25px; padding: 0px 20px; }
.footer-redes { padding-top: 10px; padding-bottom: 10px; display: inline-block; margin-left: 20px; padding-left: 20px; border-left: 1px solid rgba(0,0,0,.1); }
.footer-redes a { padding-right: 5px; padding-left: 5px; font-size: 22px; line-height: 32px; }
.footer-c { display: block; font-size: 13px; background: #516faf; padding: 20px; text-align: center; }

/****************************************************/
/****************** ESTILOS INTERNOS ***************/
/****************************************************/
.------------------- {}
/* PAGINAS INTERIORES */
.pag-interiores { font-size: 15px; line-height: 20px; }
.pag-interiores .mensaje-productos {}
.pag-interiores .mensaje-paginas {}
.pag-interiores .mensaje-paginas b {}
.pag-interiores-titulo { font-size: 30px; font-weight: 500; margin: 0px 0px 10px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px; border-bottom: 1px solid rgba(0,0,0,.1); line-height: 30px; }
.pag-interiores-titulo b { color: #3399CC; font-weight: 400; }
.pag-interiores h1,.pag-interiores h2 { font-size: 30px; margin: 0px 0px 10px; padding: 0px; display: block; line-height: 30px; font-weight: 700; }
.pag-interiores h2 { font-size: 26px; }
.pag-interiores h3 { font-size: 20px; margin: 15px 0px 10px; padding: 0px; display: block; letter-spacing: 1px; }
.pag-interiores h4 { display: block; background: #f6f7f8; padding: 20px 30px; margin: 0px 0px 10px; font-weight: 600; letter-spacing: normal; font-size: 14px; text-shadow: 1px 1px #fff; }
.pag-interiores h5 {display: block; background: #f6f7f8; padding: 20px 30px; margin: 0px 0px 10px; font-weight: 600; letter-spacing: normal; font-size: 14px; text-shadow: 1px 1px #fff;}
.pag-interiores h6 { font-size: 9px; }
.pag-interiores p { margin-top: 5px; margin-bottom: 15px; }
.pag-interiores b, .pag-interiores strong { color: #333; }
.pag-interiores ul,.pag-interiores ol { margin: 0px; padding: 0px 0px 0px 10px; }
.pag-interiores ul { list-style-type: none; }
.pag-interiores ul li { display: block; padding-left: 20px; padding-top: 2px; padding-bottom: 2px; background: url(../images/arrow-verde.png) no-repeat left center; }
.caja1,.caja2,.caja3,.caja4,.caja6 { margin: .2%; }
.caja1 { width: 97%; padding: 1.2%; }
.caja2 { float: left; width: 47%; padding: 1.2%; }
.caja70 { float: left; width: 64%; padding: 1.2%; }
.caja3 { float: left; width: 30%; padding: 1.4%; }
.caja4 { float: left; width: 22%; padding: 1.3%; }
.caja6 { float:left; width: 13%; padding: 1.3%; }
.pag-interiores img { max-width: 100%; height: auto; }
.pag-interiores img.left { padding: 0px; margin-right: 20px; margin-bottom: 10px; }
.pag-interiores img.right { margin: 0px 0px 10px 30px; padding: 0px; }
.pag-interiores img.center { display: block; margin: 10px auto; }
.caja1 img,.caja2 img,.caja3 img,.caja4 img,.caja6 img { padding: 0px; max-width: 100%; }
.pag-interiores table, .pag-interiores tr, .pag-interiores td { border-top: 1px solid #eee; border-left: 1px solid #eee; text-align: left; vertical-align: baseline; }
.pag-interiores td { padding: 10px; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
.pag-interiores tr { background: #F9F9F9; }
.pag-interiores tr:hover { background: #FEF7C2; color: #100F14; }

.---------------------------- {}
/* FORMULARIOS CONTACTO -REGISTROS */
.contacto { width: 54%; margin: 0 1%; padding: 0 4% 0 1%; border-right: 1px solid rgba(0,0,0,.07); display: inline-block; vertical-align: top; }
.contacto-info { width: 33%; margin: 0 1%; padding: 0 1%; display: inline-block; vertical-align: top; }
/* REGISTRO */
.registro { margin: 0 auto; width: 100%; }
.registro-cont { display: inline-block; float: left;}
.registro-btn-terminos { padding-top: 20px; padding-left: 26%; }
.registro label { padding: 0px 20px 0px 5px;}
.registro input[type=radio]:checked + label { color: #2286CB; font-weight: 700; }
/* REG SELECT */
.registro-seleccion { padding: 15px; background-color: #f9f9f9; border-bottom: 3px solid rgba(0,0,0,.05); overflow: hidden; }
.registro-seleccion h3 { float: left; margin-right: 15px; line-height: 26px; font-size: 16px; font-weight: normal; color: #51545e; }
/* FORMULARIOS FIXES */
.forms-titulos { display: block; position: relative; text-align: center; padding-bottom: 30px; padding-top: 30px; }
.forms-titulos hr { margin: 0px; border-top: 3px solid rgba(0,0,0,.05); border-right: 0px none rgba(0,0,0,.05); border-bottom: 0px none rgba(0,0,0,.05); border-left: 0px none rgba(0,0,0,.05); padding: 0px; height: 0px; width: 100%; }
.forms-titulos h3 { background: #FFF; padding: 0px 10px; margin: 0px; position: absolute; text-align: center; left: 25%; bottom: 20px; color: #51545e; }
.contacto-info .forms-titulos h3 { left: 5%; }
.contacto-info .forms-titulos h3 { left: 5%; }
.contacto input[type=email],.contacto input[type=text],.contacto textarea,.registro input[type=text],.registro textarea,.registro input[type=email],.registro input[type=date],.registro input[type=password],.contacto input[type=password] { width: 65%; margin-bottom: 10px; }
.contacto span,.registro span { width: 25%; float: left; font-size: .9em; text-align: right; display: inline-block; padding-right: 1%; min-height: 30px; }
.contacto span.info,.registro span.info { text-align: left; font-size: .9em; display: block; margin-left: 27%; width: auto; top: -5px; position: relative; }
.form-capcha input[type=text] { background: #F4F5F7; width: 50px; float: none; padding-left: 5px; text-align: left; }
.contacto textarea { height: 130px; padding: 10px;}
/** VALIDADOR FORMULARIO **/
.contacto .msg-enviado, .contacto .msg-error { color: #390; padding: 20px; margin-right: auto; margin-left: auto; margin-bottom: 15px; text-align: center; background: #f6f6f6;-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; font-size: 1.1em; font-weight: 700; }
.contacto .msg-error { color: #FF6600; background: #FFFF99; }
.contacto div.error, .contacto .form-capcha div.error { color: #666666; font-size: 11px; width: 135px; display: block; margin-top: -7px; margin-left: 143px; background: #F1f1f1; padding: 3px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
.contacto .form-capcha div.error { margin-left: 140px; width: 143px; }

.------------------- {}
/* UBICACION */
.ubicacion {}
.ubicacion iframe { height: 400px; width: 100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

.----FONDOSCOLORES----- {}
/* Fondos para las distintas capas de informacion, asi tambien para Footer y Navegador */
.fondo-color0,.fondo-color1,.fondo-color2,.fondo-color3 { padding: 20px; }
.fondo-color0 { background: #F8f8f8; }
.fondo-color1,.home-slider { background: #rrr; color: #333; }
.fondo-color1 a {}
.fondo-color2 { background: #516faf; color: #FFF; }
.fondo-color2 a {}
.fondo-color3 { background: #ddd; }
.fondo-color2 a {}
.------------------- {}
.fondo-imagen img {width: 100%; height: auto;}
.fondo-texto { padding-right: 35px; padding-left: 35px; text-align: center; }
.------------------- {}
#footer, .mm-menu ,.header-menu i { background:#333; color: rgba(255,255,255,.8); }
#footer a,footer a:visited,.mm-menu a,.mm-menu a:visited,.header-menu i {color:#fff; font-weight: bold;}
.home-slider { background: #0d459a; }


/********************************************************************************/
/************************************ QUERIES ***********************************/
/********************************************************************************/

.----------MOVIL--------- {}
@media screen and (max-width: 768px) {
	/* HEADER */
.header-logo img { height: 75%; width: auto; max-width: 100%; }
.header-icons i { padding-right: 10px; padding-left: 10px;}
.header-menu i { background:#526eb1; } 
.home-marca img { width:80%; height:auto;}

/* Productos */
.productos-mod { height: auto; width: 45%;	}
.menu-cat ul li { display: block; width:95%; }

.locales-mod { height: auto; width: 100%; margin: 0.5%; padding: 1.5%; 	}
.locales-mod img { height: auto; width: 100%; padding: 0px; margin: 0px; opacity: 0.9; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }

@media screen and (max-width: 500px) {
/* Productos */
.productos-mod { height: auto; width: 44.5%; margin: 0.5%; padding: 1.5%; 	}
.productos-mod img { height: auto; width: 100%; padding: 0px; margin: 0px; opacity: 0.9; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
.menu-cat ul li { display: block; width:95%; }


/* HEADER */
.header-icons i { padding-right: 2px; padding-left: 2px;}
.------------------- {}
/* FOOTER */
.footer-cont { max-width: 1060px; padding: 0px; margin: 0px auto; }
.footer-cont i { font-size: 90%; }
.footer-logo { padding-left: 0px; height: 100px; border-bottom: 1px solid rgba(0,0,0,.1); margin-bottom: 10px; padding-bottom: 10px; text-align: center; display: block; }
.footer-logo img { height: 70%; width: auto; }
.footer-info { border-left: none; padding-bottom: 10px; padding-right: 20px; padding-left: 20px; display: block; border-style: none; text-align: center; margin: 0px; }
.footer-btn { display: block; border-bottom: 1px solid rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 10px; border-top: 1px solid rgba(0,0,0,.1); }
.footer-btn a.btn { font-size: 14px; line-height: 30px; padding: 0px 20px; }
.footer-redes { padding-top: 10px; padding-bottom: 10px; display: block; padding-left: 0px; border-left: none; margin: 0px; }
.footer-redes a { padding-right: 5px; padding-left: 5px; font-size: 22px; line-height: 32px; }
.------------------- {}

/* SERVICIOS */
.servicios-mod-img { width: 100%; float: none; display: block; }
.servicios-mod .pag-interiores { display: block; float: none; width: auto; padding: 15px; border-top: 3px solid rgba(255,255,255,.2); border-right: 1px solid rgba(255,255,255,.2); border-bottom: 1px solid rgba(255,255,255,.2); border-left: 1px solid rgba(255,255,255,.2);-moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; -khtml-border-radius: 0px 0px 10px 10px;  border-radius: 0px 0px 10px 10px; }

.---FORMULARIOS------------------------- {}
/* FORMULARIOS CONTACTO -REGISTROS */
.contacto { width: 100%; margin: 0 0 50px 0; padding: 0; border-right: none; }
.contacto-info { width: 100%; margin: 0; padding: ; display: inline-block; }
/* FORMULARIOS FIXES */
.forms-titulos h3 { padding: 0 10px 0 0; left: 0; }
.contacto-info .forms-titulos h3 { left: 0; }
.contacto span,.registro span { width: auto; float: none; font-size: .8em; text-align: left; display: block; min-height: .8em; font-weight: 700; }
.contacto span.info,.registro span.info { display: none; }
.contacto input[type=email],.contacto input[type=text],.contacto textarea,.registro input[type=text],.registro textarea,.registro input[type=email],.registro input[type=date],.registro input[type=password],.contacto input[type=password] { width: 92%; margin-bottom: 10px; }
.form-capcha input[type=text] { background: #F4F5F7; width: 50px; float: none; padding-left: 5px; text-align: center; }
.registro-btn-terminos { padding-top: 10px; padding-left: 0; }
.registro input[type=radio]:checked + label { color: #55ab25; font-weight: 700; }


}
.---------TABLET---------- {}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
